Comment 10 for bug 741652

@Amaeth: Are you using which version of unity? To know, run 'dpkg -l unity' on terminal. Make sure that you are using the latest version (3.6.8-0ubuntu3 at moment).